{
  "FullTicket_rank": "S/N",
  "FullTicket_passenger": "Passenger",
  "FullTicket_route": "Route",
  "FullTicket_amount": "Amount",
  "FullTicket_ordernum": "Order Num",
  "FullTicket_No_Data": "No Data"
}